.at-fancyBullets {
    padding-block: var(--marginBottom152);
    background-color: var(--primaryColor100);
}

.at-fancyBullets__inner {
    border-radius: 2rem;
    color: var(--baseLight100);
    background-color: var(--primaryColor500);
}

.at-fancyBullets__title {
    margin-bottom: var(--marginBottom88);
    color: var(--secondaryColor500);
    background: none;
}

.at-fancyBullets__content {
    --padding: 2rem;
    width: min(100% - var(--padding), 800px);
    margin-inline: auto;
    padding-block: var(--marginBottom48);
}

.at-fancyBullets__item {
    display: flex;
}

.at-fancyBullets__itemTitle {
    margin-bottom: .8rem;
    font-size: var(--h3Size);
    color: var(--secondaryColor500);
}

.at-fancyBullets__list {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.at-fancyBullets__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 36px;
    max-width: 36px;
    height: 36px;
    margin-right: calc(var(--marginBottom32) / 2);
    color: var(--baseDark900);
    background: var(--secondaryColor500);
    border-radius: var(--borderRadius);
}

.at-fancyBullets__item:nth-child(even) .at-fancyBullets__icon {
    border-radius: var(--borderRadiusMirror);
}

@media (min-width: 568px) {
    .at-fancyBullets__inner {
        width: 80%;
    }

    .at-fancyBullets__content {
        --padding: 4rem;
    }

    .at-fancyBullets__icon {
        flex: 0 0 48px;
        max-width: 48px;
        height: 48px;
        margin-right: var(--marginBottom32);
    }
}

@media (min-width: 1024px) {
    .at-fancyBullets {
        margin-bottom: 0;
    }

    .at-fancyBullets__content {
        --padding: 8rem;
    }

    .at-fancyBullets::after {
        content: '';
        display: block;
        width: 150px;
        height: var(--marginBottom152);
        margin-inline: auto;
        background: transparent url(../../images/lines-3.svg) no-repeat center top;
    }

    .at-fancyBullets__content {
        position: relative;
        padding-block: var(--marginBottom152);
        background: transparent url(../../images/lines-2.svg) no-repeat center top;
        background-size: 200px;
    }

    .at-fancyBullets__content::before,
    .at-fancyBullets__content::after {
        content: '';
        display: block;
        position: absolute;
        z-index: 2;
        background: var(--baseDark100);
    }

    .at-fancyBullets__content::before {
        bottom: 5%;
        width: 540px;
        height: 360px;
        right: 105%;
        rotate: -4deg;
    }

    .at-fancyBullets__content::after {
        top: 10%;
        width: 630px;
        height: 420px;
        left: 105%;
        rotate: 2deg;
    }

    .at-fancyBullets__title {
        text-align: center;
    }

    .at-fancyBullets__itemText {
        font-size: var(--h6Size);
        font-weight: 300;
    }
}

@media (min-width: 1280px) {
    .at-fancyBullets__inner {
        width: 70%;
    }
}
